--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a reference to the requested table.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*name*:"
    body: Symbol of table name.
  type: :NOTE
full_name: KirbyBase#get_table
is_singleton: false
name: get_table
params: (name)
visibility: public
